Python 2.2 on Red Hat

Trent Mick trentm at ActiveState.com
Thu Nov 18 01:07:27 CET 2004


Andy Jacobs wrote:
> I'm trying to install some anti spam software called ASK.  This relies on
> Python2.2 whereas my Cobalt RAQ4 is running 1.5.2 so I need to upgrade from
> RPM.
> 
> I've done a search and everything for Python2.2 says that it's for Red Hat
> 7, 8 or 9.  I'm running 6.  I don't want to just go at this like a bull in a
> china shop so wondered what the advice here might be.

You could use ActivePython. There are builds for Linux that should work 
on RedHat 6:
	ftp://ftp.activestate.com/ActivePython/linux/2.3/ActivePython-2.3.4-233-linux2.2-libcpp3-ix86.tar.gz

Cheers,
Trent

-- 
Trent Mick
trentm at activestate.com



More information about the Python-list mailing list